<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class RefundApplication extends Model
{
    //
    protected $table = 'refund_application';
    protected $fillable = ['order_id','status','refund_applicant'];
    public function orders(){
        return $this->hasOne(Order::class,'id','order_id');
    }

}
